Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 01:21:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7479573856 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +973377368            05:06 AM, 22nd Jul                     hai                    Ok           05
 :07 AM, 22nd Jul                   Sohaib                   Hi, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:08 AM, 22nd Jul                     hai                    Hai           05:09 AM, 22nd Jul                   Sohaib                   We can see that regarding your order : 7479573856           05:09 AM, 22nd Jul                     hai                    Iam not reveiving my shipment           05:09 AM, 22nd Jul                     hai                    Yes           05:09 AM, 22nd Jul                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971502368393) and delivered the order on (30/06/2021).  We request you to please check with your security, family members, and neighbors regarding your order.           05:11 AM, 22nd Jul                     hai                    Sorry           05:11 AM, 22nd Jul                     hai            
         Thatsnot my number           05:12 AM, 22nd Jul                     hai                    I am in bahrain           05:12 AM, 22nd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:12 AM, 22nd Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           05:13 AM, 22nd Jul                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+97337736803           05:13 AM, 22nd Jul                     hai                    Yes           05:13 AM, 22nd Jul                     hai                    Thats my number           05:13 AM, 22nd Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+97337736803)&nbsp; but didn't receive any response from y
 our end           05:13 AM, 22nd Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           05:14 AM, 22nd Jul                     hai                    Sorry ,but they didnt contact me           05:14 AM, 22nd Jul                   Sohaib                   Kindly expected that within 24-48 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP0718210001260           05:14 AM, 22nd Jul                     hai                    I just got the message           05:15 AM, 22nd Jul                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           05:15 AM, 22nd Jul                   Sohaib                   Is there anything else I can help you with?           05:16 AM, 22nd Jul                     hai                    Ok           05:
 16 AM, 22nd Jul                     hai                    Plz make a schedule  for today           05:17 AM, 22nd Jul                     hai                    Bcz tomorrow will be off           05:17 AM, 22nd Jul                   Sohaib                   They will be in touch with you on 97337736803           05:18 AM, 22nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:20 AM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890037